### Method

# Clutter Actor set_y

#### Declaration [src]

    void
    clutter_actor_set_y (
      ClutterActor* self,
      gfloat y
    )

#### Description [src]

Sets the actor’s Y coordinate, relative to its parent, in pixels.#

Overrides any layout manager and forces a fixed position for the actor.

The `ClutterActor:y` property is animatable.

Sets property | `Clutter.Actor:y`

#### Parameters

`y`

  Type: `gfloat`

  The actor’s position on the Y axis.